---
root: true

extends: eslint:recommended

parserOptions:
  ecmaVersion: 2018
  impliedStrict: true
  sourceType: module

env:
  browser: true
  es6: true

# TODO release this for production stage
# rules:
  # no-console: error